frankysweb.de
Certificate Assistant: Jetzt auch für Exchange 2010 und Server 2008 R2 - Frankys Web
Jetzt kann ich Vollzug melden, die aktuelle Version des Certificate Assistant für Let’s Encrypüt unterstützt nun auch Exchange 2010 und Server 2008 R2. Ich habe den Download noch einmal aktualisiert.